%YAML 1.2
---
version: 1.1

"dyn{{ identifier }}":
  description: a dynamic family
  dynamic:
    variable: _.unknown_var
    optional: true
    default: a

  var: val  # a variable inside dynamic family
...
